<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="20dp"
        android:layout_width="40dp"
        android:layout_height="match_parent"/>


    <TextView
        android:id="@+id/tvName"
        android:textSize="14dp"
        android:textColor="#000"
        android:layout_marginStart="10dp"
        tools:text="NickName"
        android:maxWidth="200dp"
        android:maxLines="1"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvCreateTIme"
        android:textSize="14dp"
        android:textColor="#aaa"
        android:layout_marginStart="10dp"
        tools:text="NickName"
        android:maxWidth="200dp"
        android:maxLines="1"
        app:layout_constraintStart_toEndOf="@+id/ivAvatar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <ImageView
        android:id="@+id/ivSex"
        android:layout_marginStart="5dp"
        android:src="@mipmap/female"
        app:layout_constraintStart_toEndOf="@+id/tvName"
        app:layout_constraintTop_toTopOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="@+id/tvName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivStatus"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginEnd="20dp"
        android:src="@mipmap/remove"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>



</androidx.constraintlayout.widget.ConstraintLayout>